

body {
	font: 12px/14px Verdana, Sans-Serif;
	background: #fff;
	margin: 0px;
	padding: 0px;
	direction: rtl;
}

h1 {
	margin: 0px;
	padding: 0px 0 0 20px;
	font-size: 16px;
	line-height: 36px;
	font-weight: bold;
	color: #cc6666;
}

h2 {
	margin: 0px;
	padding: 0px 20px 0px 0px;
	font-size: 12px;
	font-weight: bold;
	color: #cc6666;
}

#address {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #cc6666;
}

h3 {
	margin: 0px 0 5px 0;
	padding: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #cc6666;
}

p {
	margin: 0px 0 10px 0;
	padding: 0px;
}

hr.divider {color: #3871a9; height: 1;}


#property-details p {
	margin: 0px 0 3px 0;
	padding: 0px;
}

#container {
	width: 800px;
	margin: 30px auto;
	padding: 0px;
}

#header {
	height: 113px;
	margin: 0px 0 15px 0;
	padding: 0px;
}

#navbar {
	width: 100%;
	height: 65px;
	background: url('../images/sre/navbar_bkground.jpg') no-repeat top left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#logo {
	float: right;
}

#searchbar {
	width: 100%;
	height: 48px;
	background: url('../images/sre/searchbar_bkground.jpg') no-repeat top right;
	margin: 0px;
	padding: 0px;
	float: right;
}

#content {
	margin: 0px 0 20px 0;
	padding: 0px;
	float: right;
}

.sidebar-left {
	margin: 0px;
	padding: 0px;
	float: right;
	width: 224px;
}

.properties, #currencies {
	background: url('../images/sre/green_bkground.gif') repeat-x top right;
	margin: -15px 0 25px 0;
	padding: 0px;
}

#questions {
	background: url('../images/sre/green_bkground.gif') repeat-x top right;
	margin: 0px;
	padding: 0px;
}

.navborder {
	background: url('../images/sre/border.gif') repeat-y top right;
}

.round-navborder {
	height: 11px;
	margin: 0px;
	padding: 0px;
}

#main {
	margin: 0px;
	padding: 0px 10px 0px 0px;
	float: left;
	width: 566px;
}

.section-header {
	background: url('../images/sre/section-header_bkground.gif') no-repeat top left;
	height: 37px;
	padding: 0px 15px 0 0;
}

#location-urls {
    padding: 8px 10px 0px 0px;
}

#more-properties {
	color: #fff;
	font-weight: bold;
	line-height: 25px;
	width: 168px;
	height: 28px;
	margin: 20px 0 0 0;
	padding: 0px 15px 0 0;
	background: url('../images/sre/moreproperties.gif') no-repeat top right;
	text-align: center;
}

#ask {
	color: #fff;
	font-weight: bold;
	line-height: 25px;
	width: 168px;
	height: 28px;
	margin: 20px 0 0 0;
	padding: 0px 15px 0 0;
	background: url('../images/sre/ask.gif') no-repeat top right;
	text-align: center;
}

.buttonsmall {
	color: #fff;
    font-weight: bold;
    font-size: 11px;
    width: 85px;
    height: 20px;
    padding-top: 4px;
    background: url('../images/sre/button-small.gif') no-repeat top right;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}

.buttonsmall a:link, .buttonsmall a:visited {
	color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.buttonsmall a:hover, .buttonsmall a:active {
	color: #fff;
    font-weight: bold;
}

.buttonmedium {
	color: #fff;
    font-weight: bold;
    font-size: 11px;
    width: 115px;
    height: 22px;
    padding-top: 7px;
    background: url('../images/sre/button-medium.gif') no-repeat top right;
    text-align: center;
    cursor: pointer;
    cursor: hand;
}

.buttonmedium a:link, .buttonmedium a:visited {
	color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.buttonmedium a:hover, .buttonmedium a:active {
	color: #fff;
    font-weight: bold;
}


#description {
	font-size: 11px;
	color: #cc6666;
	padding: 0px 15px 0 15px;
	margin: 0px 0 25px 0;
}

.bubble {
	background: url('../images/sre/blue_bkground.gif') repeat-x top right;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	width:185px;
}

.bubbleborder {
	background: url('../images/sre/bubble_border.gif') repeat-y top right;
	padding:5px 20px 0px 0px;
}

.separator {
	border-top:1px solid #ccc;
	margin:10px 15px 0 0;
	padding:10px 0 5px 0;
	font-size:11px;
}

a:link, a:visited {
	font-weight: bold;
	color: #cc6666;
	text-decoration: none;
}

a:hover, a:active {
	color: #cc6666;
	text-decoration: underline;
}

.featured-vert {
	width:185px;
	float:left;
	margin:0px 0px 10px 15px;
}

.featured-horiz {
	background:url('http://www.spainrealestate.co.uk/stylesheets/images/featured-horiz.gif') no-repeat top right;
	margin:0px;
	padding:10px 0 0 20px;
	float:right;
	height:189px;
	width:543px;
}

.bubble-horiz {
	margin-left:20px;
	padding:0px;
	width:150px;
	float:right;
	font-size:11px;
}

#top-border {
	float:right;
	height:10px;
	width:500px;
	border-top:1px solid #ccc;
}

.more-details {
	color: #fff;
	font-weight: bold;
	line-height: 17px;
	width: 134px;
	height: 18px;
	margin: 8px 0 0 0;
	padding: 0px 15px 5px 0;
	background: url('../images/sre/moredetails.gif') no-repeat top right;
	text-align: center;
}

#details {
	font-size: 11px;
	font-weight: bold;
	color: #cc6666;
	margin: 5px 0px 15px 15px;
	padding: 0px 0 10px 0;
	border-bottom: 1px solid #ccdee1;
}

#enlarge {
    color: #cc6666;
    font-weight: bold;
	text-align: center;
	margin: 10px 0 0 0;
	padding: 0px;
}

#contactinfo {
	font-size: 11px;
	margin: 10px 10px 10px 20px;
	padding: 0px;
	color: #cc6666;
}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 0px;
}

#footer {
	height: 81px;
	width: 800px;
	margin: 0px;
	padding: 0px;
	background: url('../images/sre/footer_bkground.gif') no-repeat top right;
	clear: both;
}

.thumbs {
    cursor: pointer;
    cursor: hand;
}

/* ---- TABLES ---- */

#property-details {
	margin: 10px 15px 10px 0px;
	padding: 0px;
	font-size: 11px;
	color: #cc6666;
}

#other-properties {
	margin: 10px 0px 10px 2px;
	padding: 0px;
	font-size: 11px;
	font-weight: bold;
	color: #cc6666;
}

#contactform {
	margin: 10px 0 0 0;
	padding: 0px;
}

.required {
	text-align: left;
	font-weight: bold;
	padding-left: 10px;
}


/* ---- LISTS ---- */

#nav {
	color: #cc6666;
	list-style: none;
	font-size: 11px;
	margin: 0px;
	padding: 45px 0 0 0;
	width: 265px;
	float: left;
}

#nav li {
	display: inline;
	margin: 0px;
	padding: 0px;
}

.property-list {
	color: #ff9933;
	line-height: 15px;
	list-style: none;
	margin: 5px 0 0 0;
	padding: 5px 40px 10px 0px;
}

.pl-subheader {
	margin: 0px;
	padding: 0 0 0 10px;
}

.property-list-header {
	font-weight: bold;
	padding: 0 0 5px 0;
	list-style-image: url('../images/sre/bullet.gif');
}

.question-list {
	color: #ff9933;
	line-height: 15px;
	list-style: none;
	margin: 5px 0 0 0;
	padding: 5px 0 10px 20px;
}

.question-list li {
	margin: 0px;
	padding: 0 15px 10px 0;
}

.question-list-header {
	font-weight: bold;
	padding: 0 0 5px 0;
	list-style-image: url('../images/sre/bullet.gif');
}

#footer ul {
	color: #cc6666;
	list-style: none;
	font-size: 11px;
	margin: 0px;
	padding: 30px 50px 0px 0px;
}

#footer ul li {
	display: inline;
	margin: 0px;
	padding: 0px;
}


/* ---- LINKS ---- */

#nav a:link, #nav a:visited {
	font-weight: bold;
	color: #cc6666;
	text-decoration: none;
}

#nav a:hover, #nav a:active {
	color: #cc6666;
	text-decoration: underline;
}

.property-list a:link, .property-list a:visited {
	color: #ff9933;
	text-decoration: underline;
}

.property-list a:hover, .property-list a:active {
	color: #cc6666;
}

.question-list a:link, .question-list a:visited {
	color: #ff9933;
	text-decoration: underline;
}

.question-list a:hover, .question-list a:active {
	color: #cc6666;
}

#property-details a:link, #property-details a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#property-details a:hover, #property-details a:active {
	color: #fff;
	text-decoration: underline;
}

.more-details a:link, .more-details a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

.more-details a:hover, .more-details a:active {
	color: #fff;
	text-decoration: underline;
}

#footer a:link, #footer a:visited {
	color: #cc6666;
	text-decoration: underline;
}

#footer a:hover, #footer a:active {
	color: #cc6666;
	text-decoration: underline;
}

h1 a:link, h1 a:visited {
	color: #cc6666;
	text-decoration: underline;
}

h1 a:hover, h1 a:active {
	color: #cc6666;
	text-decoration: underline;
}

#contactinfo a:link, #contactinfo a:visited {
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#contactinfo a:hover, #contactinfo a:active {
	color: #fff;
	text-decoration: underline;
}

.askquestion {
	font-weight: bold;
}


/* ---- FIELDS ---- */

#search {
	float: right;
	width: 355px;
	height: 18px;
	margin: 12px 0 0 25px;
	padding: 0px;
}

#button {
	margin: 12px 0 0 3px;
	padding: 0px;
}

.field {
	width: 225px;
	height: 15px;
	margin: 0px;
	padding: 0px;
}

#message {
	width: 225px;
	height: 140px;
}


/* ---- IMAGES ---- */

.img-shadow {
	float:right;
	background: url('../images/sre/shadowAlpha.png') no-repeat bottom left !important;
  	background: url('../images/sre/shadow.gif') no-repeat bottom left;
  	margin: 6px 0 0 6px !important;
  	margin: 6px 0 0 3px;
}

.img-shadow img {
  	display: block;
  	position: relative;
  	background-color: #fff;
  	border: 1px solid #cc6666;
  	margin: -6px 6px 6px -6px;
  	padding: 0px;
}

.other-image {
	border: 1px solid #cc6666;
	padding: 0px;
	margin: 0 0 10px 0;
}

#photos img {
	border: 1px solid #cc6666;
}

#photolist {
    margin: 10px 0 0 10px;
	padding: 0px;
}

#photolist li {
    line-height: 14px;
    line-height: 18px;
}

#photolist a:link, #photolist a:visited {
	font-weight: bold;
	font-size: 11px;
	color: #ff9933;
	text-decoration: underline;
}

#photolist a:hover, #photolist a:active {
	color: #cc6666;
	text-decoration: underline;
}

/* ---- TRIESTE STUFF ---- */

.forminput    {font-family: verdana, arial, helvetica, sans-serif; font-size:12px; font-weight: normal; line-height: 18px; color: #000; border: 1px solid #3871a9; BACKGROUND-COLOR: #f4f8fb;}
.normal    {font-family: verdana, arial, helvetica, sans-serif; font-size:12px; font-weight: normal; line-height: 18px; color: #000; BACKGROUND-COLOR: #f4f8fb;}
.star        {color:#ff0000;}
.formcomments {font-size:10px; color:#333366; display: inline;}
.groupheader {font-size: 18px; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; color:#cc6666;}
.price {font-size: 18px; font-weight: bold; font-family: verdana, arial, helvetica, sans-serif; color:#008000; display: inline;}

.error, .errorbox-bad {
  color: red;
  border: outset 1px red;
  padding: 2px;
  background-color: #ffdcdc;
}

.input
{
    BORDER-RIGHT: #b8b8b8 1px solid;
    BORDER-TOP: #b8b8b8 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #b8b8b8 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #b8b8b8 1px solid;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
.checkoutnav
{
    BORDER-RIGHT: #3871a9 1px solid;
    BORDER-TOP: #3871a9 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: #3871a9 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #3871a9 1px solid;
    FONT-FAMILY: Tahoma, Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
A.navbar { TEXT-DECORATION: none }
A.navbar:link { COLOR: #000000 }
A.navbar:visited { COLOR: #000000 }
A.navbar:active { COLOR: #000000 }
A.navbar:hover { COLOR: #000000 }
A.navbarhighlight { TEXT-DECORATION: none; COLOR: #000099 }

.checkoutBarTo { font-size: 10px; color: #8c8c8c; }
.checkoutBarFrom { font-size: 10px; color: #000000; }
.checkoutBarFrom:hover { font-size: 10px; color: #000000; }
.checkoutBarCurrent { font-size: 10px; color: #000000; }
td {
	font-size: 11px;
	color: #cc6666;
}
.confirmGlobalHeaderCell { background-color: #4480DD; }

tr.odd {  background-color: #ffffff; }
tr.even { background-color: #efefef; }
a:link,a:visited {
	color: #cc6666;
	text-decoration: underline;
}

a:hover, a:active {
	color: #cc6666;
	text-decoration: underline;
}
/* ---- JLB ADDITIONS 1.16.2007 ---- */

#main-full {
	float:right;
	width:100%;
}

#thumbnails {
	font-size:11px;
	float:right;
	height:120px;
	background: url('../images/sre/thumbnail-bkground.gif') repeat-x top right;
	margin:0 0 10px 0;
	width:100%;
	padding:0px;
}

#thumbnail-left {
	float:right;
	margin:0px;
	padding:0px;
}

#thumbnail-middle {
	float:right;
	margin:0px;
	padding:10px;
}

#back {
	float:right;
	margin:0px;
	padding:10px;
}

#thumbnail-right {
	float:left;
	margin:0px;
	padding:0px;
}

#thumbnails a:link, #thumbnails a:visited {
	font-weight: bold;
	color: #cc6666;
	text-decoration: underline;
}

#thumbnails a:hover, #thumbnails a:active {
	color: #cc6666;
	text-decoration: underline;
}

#originalimage {
	float: right;
	width: 100%;
}
A:link.caution {font-weight:bold; color: #990033;}
A:active.caution {font-weight:bold; color: #990033;}
A:visited.caution {font-weight:bold; color: #990033;}
A:hover.caution {font-weight:bold; color: #990033;}
#myfavorites { width:177px; height:29px; margin:10px 0 10px 0; padding:0px; }
.dropdown { font:11px Verdana, Sans-Serif; color:#cc6666; }

.fieldWithErrors {
  font-weight: bold;
  color: red;
}

#found_items {
  background-color: #eeeeee;
  color: #cc6666;
  padding: 21px 11px;
  border-top: solid #cc6666 1px;
  border-bottom: solid #cc6666 1px;
}

.pagination {
  color: #cc6666;
  font-size: 11px;
  line-height: 14px;
}

#contact_form {
  width: 500px;
  margin: auto;
}

#contact_form th {
  text-align: left;
  vertical-align: top;
  color: #cc6666;
  font-size: 11px;
}

#contact_form td {
  text-align: right;
}

#contact_form th label {
  font-weight: bold;
}

/*#login { float:left; display:inline; margin:0 0 30px 20px; color:#cc6666; }*/
#login_form { margin:0 0 30px 20px; color:#cc6666; }
#login_form label { display:block; }
#login_form input { display:block; }
#login_form a#remind_password { display:block; margin-top:10px; }

#register { float:right; display:inline; margin:15px 0 50px 20px; color:#cc6666; }

#oneColumn { width:100%; }

#logo { border: 0; }

h4.alert { font-size: 14px; font-weight:bold; margin:0; padding:5px; display: inline; }
h4.error { font-size: 14px; color:#fff; background:#c00; display: inline; }
h4.notice { font-size: 14px; color:#060; background:#e2f9e3; display: inline; }


/* temporary fix */
fieldset label { display: block; margin-bottom:3px; font-weight:bold; }
fieldset { border:0px; margin:20px 0 20px 20px; }
fieldset legend { margin:0 0 15px 0; padding:0px; font-weight:bold; font-size:14px; }

#propertyLeft input { margin-bottom:10px; }
#propertyLeft select { margin-bottom:10px; }
#propertyLeft textarea { margin-bottom:10px; }
#propertyright input { margin-bottom:10px; }
#propertyright select { margin-bottom:10px; }
#propertyright textarea { margin-bottom:10px; }
.submit { font-weight:bold; font-size:14px; padding:5px; margin-top:10px; }

#images_form { margin:20px 0 20px 25px; }
#SREbutton input { font-weight:bold; font-size:14px; padding:5px; margin-top:10px; }
.SREcheckout input { font-weight:bold; font-size:14px; padding:5px; margin-top:10px; }
#image_cell { margin:20px 0 20px 0; }
.list { margin:20px 0; }

#list_property { border:0; margin-bottom: 10px; }

.address { margin:20px 0 0 20px; }
#address_divider { margin:20px 0; }

.fieldWithErrors input, .fieldWithErrors textarea {

}

#account_question-error {
  display: block;
}

img { border:none; }

.red { color:red; }

#contact_form { text-align:right; }
#contact_form label { font-weight:bold; display:block; color:#cc6666; }
#contact_form label:before { content:'* '; color:red; }
#contact_form label:after { content:':'; }
#contact_form .fieldWithErrors label { color:red; }
#contact_form .fieldWithErrors label:after { content:''; } /* don't append ':' when displaying the error message */
#contact_form .input { width:300px; font-weight:normal; }
#contact_form dt { font-weight:bold; }
#contact_form dt:after { content:':'; }
#contact_form dd { margin: 0 0 9px 0; font-style:italic; }